@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------------------
header
----------------------------------------------------------*/

#header_renewal{
	margin:0 0 15px;
	padding:0;
	height:230px;
	text-align: left;
	z-index:4000;
}

#header_renewal .btn_nagoya {

    position: absolute;
    top: 160px;

}

/* ロゴ */
#header_renewal #logo{
	z-index: 20;
	position:absolute;
	top:0;
	left:0;
	width:133px;
	height:150px;
	margin:0 0 5px 0;
}
#header_renewal #logo ul{
	z-index: 21;
	position:absolute;
	margin:0;
}
#header_renewal #logo ul li{
	margin:0;
	display:block;
	width:133px;
	overflow:hidden;
}
#header_renewal #logo ul li a{
	display:block;
}
#header_renewal #logo ul li a:hover{
	display:block;
	margin-left:-133px;
}

/* 言語選択ボタン */
#header_renewal .cmn_inner .nav_cmn{
	width:800px;
	position:absolute;
	top: 0;
	left: 160px;
	z-index:100;
}
#header_renewal .cmn_inner .language{
	width:110px;
	float: right;
	margin-top: 7px;
}

/* 言語選択用セレクトボックスの設定 */
#header_renewal #dropmenu {
  position: relative;
  list-style-type: none;
  width: 110px;
  height: 30px;
  padding: 0;
  border-radius: 4px;
  border: 1px solid #739588;
  z-index: 20000;
}
#header_renewal #nav_cmn_02 #dropmenu{
	width: 140px !important;
	background: #E3ECD7;
	z-index: 10000;
}
#header_renewal #dropmenu li {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
#header_renewal #dropmenu span{
	width:110px;
	height:30px;
	display:block;
	padding: 7px 0 0 7px;
	box-sizing: border-box;
	color: #2C5D4C;
	text-align:left;
	position:relative;
	font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 500;
}
#header_renewal #nav_cmn_02 #dropmenu span{
	width: 134px;
	padding: 0;
	font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 500;
	font-size: 13px;
	color: #89A491;
	text-align:center;
}
#header_renewal #dropmenu span:after{
	width: 10px;
	height: 10px;
	position: absolute;
	content: url(../images/common/btn_select.png);
	top: 12px;
	right: 6px;
}
#header_renewal #nav_cmn_02 #dropmenu span:after{
	top: 6px;
}
#header_renewal #dropmenu li a {
  display: block;
  margin: 0;
  padding: 15px 0 11px;
  line-height: 1;
  text-decoration: none;
  font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 500;
	font-size: 13px;
	color: #2D5D4C;
}
#header_renewal #dropmenu li ul {
  list-style: none;
  position: absolute;
  top: 104%;
  left: 0;
  margin: 0;
  padding: 0;
  border-radius: 4px;
  border-left: 1px solid #739588;
  border-right: 1px solid #739588;
  background: #E3ECD7;
}
#header_renewal #nav_cmn_02 ul#dropmenu li ul li{
	margin-right:0;
	padding:0 !important;
	width:138px;
	z-index:5000 !important;
}
#header_renewal #dropmenu li ul li{
  overflow: hidden;
  width: 110px;
  height: 0;
  box-sizing:border-box;
  color: #2C5D4C;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
  background: #E3ECD7;
  text-align:center;
}
#header_renewal #nav_cmn_02 #dropmenu li{
	width:142px;
	background: none;
}
#header_renewal #dropmenu li ul li a{
	width:100%;
	height:100%;
	padding: 8px 0px 8px 15px;
	box-sizing:border-box;
    background: #E3ECD7;
    text-align: left;
    font-size: 12px;
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 500;
	color: #2D5D4C;
}
#header_renewal #dropmenu li:hover > a{
  background: #C6D8AD;
  color: #2C5D4C;
}
#header_renewal #dropmenu > li:hover > a{
  border-radius: 5px 5px 0 0;
}
#header_renewal #dropmenu li:hover ul li{
  overflow: visible;
  height: 30px;
  border-top: 1px solid #739588;
  border-radius: 0;
}
#header_renewal #dropmenu li:hover ul li:first-child{
  border-top: 0;
}
#header_renewal #dropmenu li:hover ul li:last-child{
  border-bottom: 1px solid #739588;
  border-radius: 0 0 5px 5px;
}
#header_renewal #dropmenu li:hover ul li:last-child a{
  border-radius: 0 0 5px 5px;
}
#header_renewal #dropmenu li:hover ul li.drop_monthly{
  height: 40px !important;
}



/* 共通メニュー */
#header_renewal #nav_01{
	width:680px;
	float: left;
}
#header_renewal #nav_01 ul{
	float:left;
}
#header_renewal #nav_01 ul li:first-child,
#header_renewal #nav_01 ul li:nth-child(2){
	font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 700;
	font-size: 12px;
	display: inline-block;
	padding-right: 5px;
}

#header_renewal #nav_01 ul li{
	float:left;
}

#header_renewal #nav_01 ul li:nth-child(3),
#header_renewal #nav_01 ul li:nth-child(4){
	font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 700;
	font-size: 12px;
	display: inline-block;
	padding: 13px 9px 5px 30px;
	background: url(../images/common/border_nav.png) top left repeat-y;
}
#header_renewal #nav_01 ul li a{
	color: #2E5D4C;
	display: block;
	position: relative;
}
#header_renewal #nav_01 ul li:nth-child(3) a:before,
#header_renewal #nav_01 ul li:nth-child(4) a:before{
	width: 15px;
	height: 15px;
	position: absolute;
	content:url(../images/common/btn_arrow_nav.png);
	top: 2px;
	left: -20px;
}

/*

#header_renewal #nav_01 ul li:first-child{
	font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 700;
	font-size: 12px;
	display: inline-block;
	padding: 13px 9px 5px 30px;
	background: url(../images/common/border_nav.png) top left repeat-y;
}
#header_renewal #nav_01 ul li:first-child a{
	color: #902E15;
	display: block;
	position: relative;
}
#header_renewal #nav_01 ul li:first-child a:before{
	width: 15px;
	height: 15px;
	position: absolute;
	content:url(../images/common/btn_arrow_nav_2.png);
	top: 2px;
	left: -20px;
}
*/
#header_renewal #nav_01 ul li a:hover, 
#header_renewal #nav_cmn_02 ul li.reserve p.btn_member a:hover,
#header_renewal #nav_cmn_02 ul li.reserve p.btn_reserve a:hover img{
	text-decoration: none;
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}

/* 店舗名＋電話番号 */
#header_renewal #header_info{
	width: 800px;
	margin:0;
	clear: both;
	height: 48px;
	position: absolute;
	top: 45px;
	left: 160px;
	text-align:left;
}
#header_renewal #header_info li:nth-child(1){
	float: left;
}
#header_renewal #header_info li:nth-child(2){
	float: right;
	padding: 16px 0 0 0 ;
}

/* 店舗一覧～よくある質問 */
#header_renewal #cmn_btn{
	width: 800px;
	margin:0;
	height: 48px;
	position: absolute;
	top: 107px;
	left: 160px;
}
#header_renewal #cmn_btn ul li a{
	display: inline-block;
	width: 100% !important;
	height: 100%;
	border-color: white !important;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	padding: 10px 0 10px 0;
	color: white;
	border-radius: 5px;
	background: url(../images/common/btn_pln_01.png) 95% 12px no-repeat;
}
#header_renewal #cmn_btn ul li a:hover{
	cursor: pointer;
	text-decoration: none;
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}
#header_renewal #cmn_btn ul li:nth-child(1){
	width: 380px;
	float: left;
	margin-right: 5px;
}
#header_renewal #cmn_btn ul li:nth-child(1) a{
	background-color: #D3A71E;
}
#header_renewal #cmn_btn ul li:nth-child(2){
	width: 205px;
	float: left;
	margin-right: 5px;
}
#header_renewal #cmn_btn ul li:nth-child(3){
	width: 205px;
	float: left;
}
#header_renewal #cmn_btn ul li:nth-child(2) a,
#header_renewal #cmn_btn ul li:nth-child(3) a{
	background-color: #2F5D4C;
}
.remodal{
	margin-bottom:650px !important;
}

.remodal h2.list_title{
	background-color: white;
	border-top: white;
	margin-bottom: 30px;
}
.remodal h3.list_sogo{
	margin: 0 0 10px;
}
.remodal ul{
	width: 800px;
	margin-bottom: 50px !important;
}
.remodal ul.nav_list li{
	float: left;
	margin: 0px 10px 10px 0px;
}
.remodal ul.nav_list li:nth-child(3),
.remodal ul.nav_list li:nth-child(6){
	float: left;
	margin: 0px 0px 10px 0px;
}

.remodal .tenpo{
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: solid silver 1px;
}
.remodal .border_no{
	border-bottom: none !important;
}
.remodal .tenpo dl dt{
	width: 300px;
	float: left;
	
}
.remodal .tenpo dl dd{
	width: 470px;
	float: right;
	margin-left: 0px;
}

.remodal .tenpo dl dd .logo{
	border-bottom: dotted gray 1px;
	margin-bottom: 20px;
}
.remodal .tenpo dl dd .logo h4{
	float: left;
}
.remodal .tenpo dl dd .logo .btn_access{
	float: right;
	padding-top: 25px;
}
.remodal .tenpo dl dd div.info table{
	margin-bottom: 20px;
}
.remodal .tenpo dl dd div.info table th{
	width: 60px;
	vertical-align: top;
	text-align: left;
}
.remodal .tenpo dl dd div.info table th span.red{
	color: #8D2C13;
}
.remodal .tenpo dl dd div.info table th span.green{
	color: #2E5D4C;
}
.remodal .tenpo dl dd div.info table td{
	width: 350px;
	text-align: left;
}

.remodal .tenpo .btn{
	width: 460px;
}
.remodal .tenpo .btn_tenpo{
	float: left;
}
.remodal .tenpo .btn_yoyaku{
	float: right;
}
.remodal a img:hover{
	opacity: 	0.6;
}

.remodal #nagoya,
.remodal #kyoto,
.remodal #shiodome,
.remodal #shinbashi,
.remodal #ogikubo,
.remodal #shinjuku,
.remodal #akihabara{
	padding-top: 20px;
	margin-top: -20px;
}


#header_renewal {
	margin: 0 0 15px;
}



/* ---------------------------------------------------------
header_renewal_ver2
----------------------------------------------------------*/

#header_renewal_ver2{
	margin:0;
	padding:0;
	height:230px;
	text-align: left;
	z-index:4000;
}

#header_renewal_ver2 .btn_nagoya2 {
	width:100%;
}

#header_renewal_ver2 .cmn_inner{
	display: flex;
	justify-content: space-between;
	align-content: flex-start;
	align-items: flex-start;
}

/* 所要時間 */
#header_renewal_ver2 #required_time{
	width: 127px;
}

#header_renewal_ver2 .cmn_inner .right_header_box{
	width:417px;
}

#header_renewal_ver2 #nav_01 ul{
	float: none;
	background:none;
}
/* 言語選択ボタン */
#header_renewal_ver2 .cmn_inner .nav_cmn{
	width:100%;
	position: relative;
	z-index:100;
	top:0;
	left:0;
}

#header_renewal_ver2 .cmn_inner .language{
	width:130px;
	margin-top: 7px;
}

/* 言語選択用セレクトボックスの設定 */
#header_renewal_ver2 #dropmenu {
  position: relative;
  list-style-type: none;
  width: 130px;
  height: 30px;
  padding: 0;
  border-radius: 4px;
  border: 1px solid #739588;
  z-index: 20000;
}
#header_renewal_ver2 #nav_cmn_02 #dropmenu{
	width: 140px !important;
	background: #E3ECD7;
	z-index: 10000;
}
#header_renewal_ver2 #dropmenu li {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
#header_renewal_ver2 #dropmenu span{
	width:130px;
	height:30px;
	display:block;
	padding: 7px 0 0 7px;
	box-sizing: border-box;
	color: #2C5D4C;
	text-align:left;
	position:relative;
	font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 500;
}
#header_renewal_ver2 #nav_cmn_02 #dropmenu span{
	width: 134px;
	padding: 0;
	font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 500;
	font-size: 13px;
	color: #89A491;
	text-align:center;
}
#header_renewal_ver2 #dropmenu span:after{
	width: 10px;
	height: 10px;
	position: absolute;
	content: url(../images/common/btn_select.png);
	top: 12px;
	right: 6px;
}
#header_renewal_ver2 #nav_cmn_02 #dropmenu span:after{
	top: 6px;
}
#header_renewal_ver2 #dropmenu li a {
  display: block;
  margin: 0;
  padding: 15px 0 11px;
  line-height: 1;
  text-decoration: none;
  font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 500;
	font-size: 13px;
	color: #2D5D4C;
}
#header_renewal_ver2 #dropmenu li ul {
  list-style: none;
  position: absolute;
  top: 104%;
  left: 0;
  margin: 0;
  padding: 0;
  border-radius: 4px;
  border-left: 1px solid #739588;
  border-right: 1px solid #739588;
  background: #E3ECD7;
}
#header_renewal_ver2 #nav_cmn_02 ul#dropmenu li ul li{
	margin-right:0;
	padding:0 !important;
	width:138px;
	z-index:5000 !important;
}
#header_renewal_ver2 #dropmenu li ul li{
  overflow: hidden;
  width: 129px;
  height: 0;
  box-sizing:border-box;
  color: #2C5D4C;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
  background: #E3ECD7;
  text-align:center;
}
#header_renewal_ver2 #nav_cmn_02 #dropmenu li{
	width:142px;
	background: none;
}
#header_renewal_ver2 #dropmenu li ul li a{
	width:100%;
	height:100%;
	padding: 8px 0px 8px 15px;
	box-sizing:border-box;
    background: #E3ECD7;
    text-align: left;
    font-size: 12px;
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 500;
	color: #2D5D4C;
}
#header_renewal_ver2 #dropmenu li:hover > a{
  background: #C6D8AD;
  color: #2C5D4C;
}
#header_renewal_ver2 #dropmenu > li:hover > a{
  border-radius: 5px 5px 0 0;
}
#header_renewal_ver2 #dropmenu li:hover ul li{
  overflow: visible;
  height: 30px;
  border-top: 1px solid #739588;
  border-radius: 0;
}
#header_renewal_ver2 #dropmenu li:hover ul li:first-child{
  border-top: 0;
}
#header_renewal_ver2 #dropmenu li:hover ul li:last-child{
  border-bottom: 1px solid #739588;
  border-radius: 0 0 5px 5px;
}
#header_renewal_ver2 #dropmenu li:hover ul li:last-child a{
  border-radius: 0 0 5px 5px;
}
#header_renewal_ver2 #dropmenu li:hover ul li.drop_monthly{
  height: 40px !important;
}



/* 共通メニュー ポイントカード・お問い合わせ */
#header_renewal_ver2 #nav_01{
	width:100%;
	float: none;
	display: flex;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}
#header_renewal_ver2 #nav_01 > ul{
	/*float:left;*/
	display: flex;
	justify-content: flex-end;
	width:280px;
	/*background: url(../images/common/border_nav.png) top right repeat-y;*/
}
#header_renewal_ver2 #nav_01 > ul li:first-child,
#header_renewal_ver2 #nav_01 > ul li:nth-child(2){
	font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 700;
	font-size: 12px;
	display: inline-block;
	padding: 13px 15px 5px 32px;
	/*background: url(../images/common/border_nav.png) top left repeat-y;*/
}


#header_renewal_ver2 #nav_01 > ul li a{
	color: #2E5D4C;
	display: block;
	position: relative;
}
#header_renewal_ver2 #nav_01 > ul li:nth-child(1) a:before,
#header_renewal_ver2 #nav_01 > ul li:nth-child(2) a:before{
	width: 15px;
	height: 15px;
	position: absolute;
	content:url(../images/common/btn_arrow_nav.png);
	top: 2px;
	left: -20px;
}
#header_renewal_ver2 #header_info h1 a:hover,
#header_renewal_ver2 #nav_01 > ul li a:hover, 
#header_renewal_ver2 #nav_cmn_02 > ul li.reserve p.btn_member a:hover,
#header_renewal_ver2 #nav_cmn_02 > ul li.reserve p.btn_reserve a:hover img{
	text-decoration: none;
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}

/*yoyaku_page_btn*/

#header_renewal_ver2 .yoyaku_page_btn{
	display:flex;
	justify-content: space-between;
	align-content: center;
	align-items: center;
	margin:5px 0;
}


/* 店舗名＋電話番号 */
#header_renewal_ver2 #header_info{
	width: 390px;
	margin:0;
	text-align: center;
	height: auto;
	position: relative;
	top:0;
	left:0;
}
#header_renewal_ver2 #header_info h1{
	margin: 20px auto 0;
}
#header_renewal_ver2 #header_info h1 a{
	display: block;
	width: 100%;
	height: auto;
	font-size: 30px;
}
#header_renewal_ver2 #header_info h1 a img{
	display: block;
	margin: 0 auto 15px;
}
#header_renewal_ver2 #header_info h1 strong {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    color: #2D5D4C;
	line-height:1;    
}
#header_renewal_ver2 #header_info h1 strong span{
	font-size: 20px;
}

#header_renewal_ver2 #header_info .header_tel{
	width: 100%;
}

/* 店舗一覧～よくある質問 */
#header_renewal_ver2 #cmn_btn{
	width: 100%;
	margin:0;
}

#header_renewal_ver2 #cmn_btn ul{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	margin-bottom: 5px;
}

#header_renewal_ver2 #cmn_btn ul li a{
	display: inline-block;
	width: 100% !important;
	height: 100%;
	border-color: white !important;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 5px 0 5px 0;
	color: white;
	border-radius: 5px;
	background: url(../images/common/btn_pln_01.png) 95% 8px no-repeat;
}
#header_renewal_ver2 #cmn_btn ul li a:hover{
	cursor: pointer;
	text-decoration: none;
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}
#header_renewal_ver2 #cmn_btn ul li:nth-child(1){
	width: 100%;
	margin-bottom: 6px;
}
#header_renewal_ver2 #cmn_btn ul li:nth-child(1) a{
	background-color: #D3A71E;
}
#header_renewal_ver2 #cmn_btn ul li:nth-child(2){
	width: 49%;
	margin-right: 5px;
}
#header_renewal_ver2 #cmn_btn ul li:nth-child(3){
	width: 49%;
}
#header_renewal_ver2 #cmn_btn ul li:nth-child(2) a,
#header_renewal_ver2 #cmn_btn ul li:nth-child(3) a{
	background-color: #2F5D4C;
}
#header_renewal_ver2 .remodal{
	margin-bottom:650px !important;
}

#header_renewal_ver2 .remodal h2.list_title{
	background-color: white;
	border-top: white;
	margin-bottom: 30px;
}
#header_renewal_ver2 .remodal ul{
	width: 800px;
	margin-bottom: 50px !important;
}
#header_renewal_ver2 .remodal ul.nav_list li{
	float: left;
	margin: 0px 10px 10px 0px;
}
#header_renewal_ver2 .remodal ul.nav_list li:nth-child(3),
#header_renewal_ver2 .remodal ul.nav_list li:nth-child(6){
	float: left;
	margin: 0px 0px 10px 0px;
}

#header_renewal_ver2 .remodal .tenpo{
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: solid silver 1px;
}
#header_renewal_ver2 .remodal .border_no{
	border-bottom: none !important;
}
#header_renewal_ver2 .remodal .tenpo dl dt{
	width: 300px;
	float: left;
	
}
#header_renewal_ver2 .remodal .tenpo dl dd{
	width: 470px;
	float: right;
	margin-left: 0px;
}

#header_renewal_ver2 .remodal .tenpo dl dd .logo{
	border-bottom: dotted gray 1px;
	margin-bottom: 20px;
}
#header_renewal_ver2 .remodal .tenpo dl dd .logo h4{
	float: left;
}
#header_renewal_ver2 .remodal .tenpo dl dd .logo .btn_access{
	float: right;
	padding-top: 25px;
}
#header_renewal_ver2 .remodal .tenpo dl dd div.info table{
	margin-bottom: 20px;
}
#header_renewal_ver2 .remodal .tenpo dl dd div.info table th{
	width: 60px;
	vertical-align: top;
	text-align: left;
}
#header_renewal_ver2 .remodal .tenpo dl dd div.info table th span.red{
	color: #8D2C13;
}
#header_renewal_ver2 .remodal .tenpo dl dd div.info table th span.green{
	color: #2E5D4C;
}
#header_renewal_ver2 .remodal .tenpo dl dd div.info table td{
	width: 350px;
	text-align: left;
}

#header_renewal_ver2 .remodal .tenpo .btn{
	width: 460px;
}
#header_renewal_ver2 .remodal .tenpo .btn_tenpo{
	float: left;
}
#header_renewal_ver2 .remodal .tenpo .btn_yoyaku{
	float: right;
}
#header_renewal_ver2 .remodal a img:hover{
	opacity: 	0.6;
}

#header_renewal_ver2 .remodal #nagoya,
#header_renewal_ver2 .remodal #kyoto,
#header_renewal_ver2 .remodal #shiodome,
#header_renewal_ver2 .remodal #shinbashi,
#header_renewal_ver2 .remodal #ogikubo,
#header_renewal_ver2 .remodal #shinjuku,
#header_renewal_ver2 .remodal #akihabara{
	padding-top: 20px;
	margin-top: -20px;
}


/*#header_renewal_ver2  {
	margin: 0 0 15px;
}*/




/* ---------------------------------------------------------
header gnav
----------------------------------------------------------*/

#g_nav{
	width: 100%;
	background-color: #2F5D4C;
}
.fixed{
	position: fixed;
	top: 0;
	z-index: 998;
}
#g_nav ul{
	overflow: hidden;
	width: 960px;
	margin: 0 auto;
}
#g_nav ul li{
	float: left;
	width: calc(100% / 6);
	padding: 0 0 0;
	text-align: center;
	background: url(../images/kyoto/common/gnav_line.png) left center no-repeat;
}
#g_nav ul.col_5 li{
	float: left;
	width: calc(100% / 5);
	padding: 0 0 0;
	text-align: center;
	background: url(../images/kyoto/common/gnav_line.png) left center no-repeat;
}
#g_nav ul.col_7 li{
	float: left;
	width: calc(100% / 7);
	padding: 0 0 0;
	text-align: center;
	background: url(../images/kyoto/common/gnav_line.png) left center no-repeat;
}


@supports (-ms-ime-align:auto) {
    #g_nav ul li {
      width: calc((100% - 1px) / 6);
    }
    #g_nav ul.col_5 li {
      width: calc((100% - 1px) / 5);
    }
    #g_nav ul.col_7 li {
      width: calc((100% - 1px) / 7);
    }
}


#g_nav ul li:last-child{
	background:
		url(../images/kyoto/common/gnav_line.png) left center no-repeat,
		url(../images/kyoto/common/gnav_line.png) right center no-repeat;
}
#g_nav ul li a{
	display: block;
	height: 40px;
	padding: 25px 0 0;
}
#g_nav ul li a.a_long{
	display: block;
	height: 47px;
	padding: 18px 0 0;
}
#g_nav ul li.on a{
	height: 38px;
	border-bottom: 2px solid #D3A71E;
}
#g_nav ul li.on a.a_long{
	height: 45px;
	border-bottom: 2px solid #D3A71E;
}

#g_nav ul li a:hover{
	background-color: rgba(255,255,255,0.2)
}
#g_nav ul li a img{
	margin: auto;
}
.btn_reserve2 {
    z-index: 999;
}

/*----------------------------------------------------
 footer
----------------------------------------------------*/

#footer_renewal{
	margin:0;
	padding:0;
	height:135px;
	text-align: left;
	z-index:4000;
}

/* ロゴ */
#footer_renewal #footer_logo{
	z-index: 20;
	position:absolute;
	top:0;
	left:0;
	width:125px;
	height:131px;
	margin:0 0 5px 0;
}
#footer_renewal #footer_logo ul{
	z-index: 21;
	position:absolute;
	margin:0;
}
#footer_renewal #footer_logo ul li{
	margin:0;
	display:block;
	width:125px;
	overflow:hidden;
}
#footer_renewal #footer_logo ul li a{
	display:block;
}
#footer_renewal #footer_logo ul li a:hover{
	display:block;
	margin-left:-125px;
}

/* 店舗名＋電話番号 */
#footer_renewal #footer_info{
	width: 800px;
	margin:0;
	clear: both;
	height: 48px;
	position: absolute;
	top: 20px;
	left: 160px;
	text-align:left;
}
#footer_renewal #footer_info li:nth-child(1){
	float: left;
}
#footer_renewal #footer_info li:nth-child(2){
	float: right;
	padding: 16px 0 0 0 ;
}
#footer_renewal #footer_info .renewal_ver2 li:nth-child(1){
	float: left;
	padding: 8px 0 0 0;
}
#footer_renewal #footer_info .renewal_ver2 li:nth-child(2){
	float: right;
	padding: 12px 0 0 0;
}

/* 店舗一覧～よくある質問 */
#footer_renewal #footer_cmn_btn{
	width: 800px;
	margin:0;
	height: 48px;
	position: absolute;
	top: 88px;
	left: 160px;
	display: block;
	z-index: 500;
}
#footer_renewal #footer_cmn_btn ul li a{
	display: inline-block;
	width: 100% !important;
	height: 100%;
	border-color: white !important;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	padding: 10px 0 10px 0;
	color: white;
	border-radius: 5px;
	background: url(../images/common/btn_pln_01.png) 95% 12px no-repeat;
}
#footer_renewal #footer_cmn_btn ul li a:hover{
	cursor: pointer;
	text-decoration: none;
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}
#footer_renewal #footer_cmn_btn ul li:nth-child(1){
	width: 380px;
	float: left;
	margin-right: 5px;
}
#footer_renewal #footer_cmn_btn ul li:nth-child(1) a{
	background-color: #D3A71E;
}
#footer_renewal #footer_cmn_btn ul li:nth-child(2){
	width: 205px;
	float: left;
	margin-right: 5px;
}
#footer_renewal #footer_cmn_btn ul li:nth-child(3){
	width: 205px;
	float: left;
}
#footer_renewal #footer_cmn_btn ul li:nth-child(2) a,
#footer_renewal #footer_cmn_btn ul li:nth-child(3) a{
	background-color: #2F5D4C;
}
#nav_footer_cmn ul{
	display: inline-block !important;
	text-align: left;
	
}
#nav_footer_cmn ul li{
	display: inline-block !important;
	
}